@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
	font-family: "微软雅黑";
	font-size: 14px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body {
	color: #666;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0;
}

/*设置字体*/

@font-face {
	font-family: "aa";
	src: url("../fonts/FZKATJW.TTF");
}

@font-face {
	font-family: 'bb';
	/* IE4+*/
	src: url('../fonts/glyphicons-halflings-regular.eot');
	/* other */
	/*ie6-8*/
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), /*IE9+,Firefox3.5+,Chrome6+,Safari3.6+,Opera11.1+*/
	url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), /*IE9+,Firefox3.5+,Chrome4+,Safari3+,Opera10+,iOS Mobile Safari4.2+*/
	url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), /*Chrome4+,Safari3.1+,Opera10.0+,iOS Mobile Safari3.2+*/
	url('../fonts/glyphicons-halflings-regular.svg#../fonts/glyphicons-halflings-regular') format('svg');
}

img {
	border: 0;
	vertical-align: middle;
}

a {
	text-decoration: none;
	outline: none !important;
	color: #666;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
}

a:active {
	text-decoration: none;
}

i {
	font-style: normal
}

ul,
li {
	list-style: none;
}

.ellipsis {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.content {
	width: 1200px;
	margin: 0 auto;
}

.content2 {
	width: 900px;
	margin: 0 auto;
}

button,
input[type="button"],
input[type="file"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: none;
	outline: none;
}


/*公共样式部分*/

body {
	/*padding-top: 90px;*/
}

.header-top {
	width: 100%;
	height: 90px;
	background: #ffffff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	border-bottom: #dedede solid 1px;
	line-height: 90px;
	animation: 0;
}

.header-top img {
	width: 127px;
	height: 40px;
}

.header-top .header-name{
	float: right;;
}
.header-top .header-name h1{
	font-size: 24px;
	color: #8CBECA;
	line-height: 30px;
	margin: 20px 0 5px 0;
}
 .header-name h1 span{
	color: #8CBECA;
	font-size: 30px;
	visibility: hidden;
}
.header-top p{
	color: #333333;
	font-size: 16px;
	line-height: 30px;
	color: #8CBECA;
}

.banner {
	min-width: 900px;
	width: 100%;
	position: relative;
	background: url(../img/map.png) center center no-repeat fixed;
	background-size: 100%;
	background-color: #00B7FF;
}

.banner-tabel {
	min-width: 900px;
	width: 100%;
	height: 100%;
	padding-top: 20px;
	display: table;
	position: absolute;
	z-index: 97;
	padding-top: 90px;
}

.banner-tabel span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.banner-tabel span img {
	width: 33.33%!important;
	min-width: 300px;
	margin: 0 auto;
}

.banner-tabel span a {
	width: 180px;
	height: 60px;
	line-height: 60px;
	margin: 80px auto 0;
	display: block;
	border-radius: 6px;
	behavior: url(PIE.htc);
	border: #fff solid 1px;
	color: #fff;
	font-size: 26px;
	transition: .3s;
}

.banner-tabel span a:hover {
	background: #fff;
	color: #02ceca;
}

.banner-tabel span a:active {
	opacity: 0.8;
}

.banner .banner-down {
	background: url(../img/i-down.png) 0 0 no-repeat;
	animation: dt 2s linear infinite backwards;
	width: 35px;
	height: 19px;
	cursor: pointer;
	position: absolute;
	z-index: 98;
	bottom: 2%;
	left: 50%;
	margin-left: -17px;
}


/*main*/

.main {
	text-align: center;
	min-width: 900px;
	margin: 0 auto;
	color: #333;
}

.box1 {
	height: 700px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.box1 .b1 {
	margin: 0 auto 20px;
	font-size: 14px;
	display: inline-block;
}

.box1 .b1 ul li {
	float: left;
}

.box1 .b1 i {
	float: left;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #44dac7;
	margin: 12px 10px 0;
}

.box1 .b1 span {
	float: left;
	line-height: 25px;
	height: 25px;
}

.box1 .b2 span,
.b3 span {
	width: 140px;
	height: 130px;
	line-height: 130px;
	float: left;
	color: #666666;
	background: #f3f3f3;
}

.box1 .b2 img {
	width: 90px;
	height: 90px;
	padding: 20px 0px;
	float: left;
	margin: 0px 14px;
}

.box1 .b2,
.box1 .b3 {
	margin-bottom: 10px;
}


/*--box1 第一块内容-*/

.box1 div p {
	margin: 10px 0;
}

.box1 div p span {
	visibility: hidden;
}

.box1 h5 {
	padding: 40px 0 30px 0;
	font-size: 36px;
	text-align: left;
	padding-left: 10%;
	font-family: "aa";
	/*font-family: "bb";*/
}

.box1 .box1-left {
	text-align: left;
	float: left;
	width: 50%;
	padding-left: 10%;
}

.box1 .box1-left p {
	font-size: 18px;
}

.box1 .box1-right {
	float: left;
	width: 50%;
	text-align: left;
	padding-left: 10%;
}

.box1 .box1-right p {
	font-size: 18px;
}

.box1 .myskills {
	padding-left: 10%;
}

.box1 .myskills h4 {
	position: relative;
	margin-bottom: 26px;
	font-size: 18px;
	padding-left: 22px;
	text-align: left;
	font-family: "微软雅黑";
}

.box1 .myskills h4 span {
	font-size: 37px;
	line-height: 18px;
	position: absolute;
	left: 0;
	top: 0px;
}


/*中间*/

.box1 .b3 ul {
	float: left;
}

.box1 .b3 ul li {
	float: left;
	width: 104px;
	height: 89px;
	padding: 20px 0px;
	margin-left: 38px;
}

.box1 .b3 ul li h5 {
	width: 104px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	color: #fff;
	background: #44dac7;
}

.box1 .b3 ul li div {
	width: 104px;
	height: 54px;
	font-size: 12px;
	color: #333333;
	margin-top: 11px;
	border-left: #44dac7 solid 1px;
}

.box1 .b3 div p {
	float: left;
	line-height: 1;
	margin: 0 0 9px 7px;
	font-size: 12px;
}

.box1 .b4 span {
	width: 140px;
	height: 64px;
	line-height: 64px;
	float: left;
	background-color: #F3F3F3;
	color: #666;
}

.box1 .b4 ul {
	float: left;
}

.box1 .b4 ul li {
	float: left;
	width: 140px;
	height: 25px;
	margin: 20px 0px 20px 38px;
	line-height: 25px;
	color: #ffffff;
	background: #63caff;
	font-size: 14px;
}


/*--第二块内容--*/

.list1 {
	width: 100%;
	height: 600px;
	overflow: hidden;
	background: url(../img/bg1.png) center center no-repeat;
	background-size: 150%;
	position: relative;
}

.list1 .content2 {
	position: relative;
	width: 900px;
	height: 600px;
}

.list1 .list1-left {
	width: 440px;
	position: absolute;
	top: 50%;
	left: -100px;
	margin-top: -220px;
	line-height: 1;
}

.list1 .list1-left h1 {
	font-size: 36px;
	color: #fff;
	margin-bottom: 35px;
	text-align: left;
	font-family: "aa";
}

.list1 .list1-left h2 {
	padding-left: 22px;
	position: relative;
	font-size: 18px;
	color: #fff;
	margin-bottom: 28px;
	text-align: left;
}

.list1 .list1-left h2 span {
	font-size: 37px;
	line-height: 16px;
	position: absolute;
	left: 0;
	top: 0px;
}

.list1 .list1-left h4 {
	color: #FFF;
	font-size: 20px;
	text-align: left;
	margin-bottom: 30px;
	font-family: 'bb';
}

.list1 img {
	width: 417px;
	height: 408px;
	position: absolute;
	top: 50%;
	left: -100px;
	margin-top: -204px;
}

.list-text {
	height: 340px;
	width: 430px;
	position: absolute;
	top: 50%;
	right: -100px;
	margin-top: -220px;
	text-align: left;
	line-height: 1;
	color: #fff;
}

.list-text h4 {
	font-size: 20px;
	margin-bottom: 25px;
	font-family: 'bb';
}

.list-text h1,
.equal-text h1,
.list2-text h1{
	font-size: 36px;
	margin-bottom: 30px;
	letter-spacing: 1px;
	font-family: "aa";
}

.list-text h2,
.equal-right h2,
.list2-text h2 {
	font-size: 16px;
	margin-bottom: 28px;
	letter-spacing: 1px;
	position: relative;
}
.equal-text h2{
	font-size: 18px;
	margin-bottom: 28px;
	position: relative;
	letter-spacing: 1px;
}
.list-text h2{
	padding-left: 22px;
}
.list-text p,
.equal-text p,
.equal-right p,
.list2-text p {
	display: inline-block;
	font-size: 16px;
	margin-bottom: 28px;
	margin-left: 18px;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	text-indent: 0px;
	/*width: 340px;*/
}

.list-text span,
.equal-text span,
.list2-text span,
.list2 .mySelf h2 span {
	font-size: 37px;
	position: absolute;
	line-height: 16px;
	position: absolute;
	left: 0;
	top: 0;
}

/*--*/

.equal {
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
}

.equal .content2>h1 {
	padding: 10px 0 20px 0;
	font-size: 40px;
	font-family: "aa";
	text-align: left;
}

.equal .content2 {
	position: relative;
	height: 600px;
}

.equal .equal-text {
	width: 420px;
	height: 340px;
	position: absolute;
	top: 50%;
	left: -100px;
	margin-top: -200px;
	text-align: left;
	line-height: 1;
	color: #333333;
	font-family: 'aa';
}

.equal .equal-text h4{
	margin-bottom: 28px;
}

.equal .equal-text h1 {
	font-size: 30px;
	margin-bottom: 30px;
	letter-spacing: 1px;
}
.equal .equal-text h1 a{
	font-size: 30px;
	letter-spacing: 1px;
	font-family: 'bb';
	border-bottom: 2px solid #8CBECA;
}
.equal .equal-text h2 span {
	color: #44DAC7;
	display: block;
}

.equal .equal-text h1 {
	font-family: 'bb';
}

.equal .equal-text p,.equal-right{
	font-size: 16px;
}

.equal-img {
	width: 433px;
	height: 345px;
	position: absolute;
	top: 50%;
	right: -100px;
	margin-top: -172px;
}

.equal-right {
	width: 420px;
	height: 340px;
	position: absolute;
	top: 50%;
	margin-top: -200px;
	right: -100px;
	text-align: left;
	line-height: 1;
	color: #333;
	font-family: 'aa';
}

.equal-right h1 {
	font-size: 30px;
	margin-bottom: 30px;
	letter-spacing: 1px;
	font-family: 'bb';
}

.equal-right h2 {
	font-size: 18px;
	margin-bottom: 28px;
}

.list2 {
	width: 100%;
	height: 600px;
	overflow: hidden;
	background: url(../img/bg1.png) center center no-repeat;
	background-size: 150%;
	position: relative;
	color: #fff;
}

.list2 .content2 {
	position: relative;
	height: 600px;
}

.list2 img {
	width: 431px;
	height: 398px;
	position: absolute;
	top: 50%;
	left: -100px;
	margin-top: -199px;
}

.list2-text {
	height: 340px;
	position: absolute;
	top: 50%;
	right: -100px;
	margin-top: -170px;
	text-align: left;
	line-height: 1;
	color: #fff;
}

.list2 .mySelf{
	position: absolute;
	top: 50%;
	margin-top: -220px;
	left: 10%;
}
.list2 .mySelf h1{
	font-family: 'aa';
	padding: 50px 0 40px 0;
	text-align: left;
}
.list2 .mySelf h2{
	position: relative;
	text-align: left;
	padding-left: 25px;
	font-size: 18px;
	margin-bottom: 30px;
}
.list2 .mySelf h2 span{
	font-size: 35px;
	color: #fff;
	top:5px
}
/*---*/

.last {
	width: 100%;
	/*padding: 40px 0;*/
	height: 450px;
	overflow: hidden;
}

.last h1 {
	line-height: 40px;
	font-family: 'aa';
	font-size: 46px;
}

.last .yuan {
	width: 500px;
	height: 500px;
	margin: -50px auto 0;
	position: relative;
	overflow: hidden;
}

.last .yuan img {
	width: 118px;
	height: 118px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -59px;
	margin-top: -59px;
}

.last .yuan .yuan1 {
	width: 244px;
	height: 244px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -122px;
	margin-top: -122px;
	z-index: 90;
	animation: yuan 26s infinite linear;
}

.last .yuan .yuan2 {
	width: 382px;
	height: 382px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -191px;
	margin-top: -191px;
	z-index: 89;
	animation: yuan 23s infinite linear;
}

.last .yuan .yuan3 {
	width: 700px;
	height: 700px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -350px;
	margin-top: -350px;
	z-index: 88;
	animation: yuan 18s infinite linear;
}

/*-*/

.yuan1-icons1 {
	position: absolute;
	width: 66px;
	height: 66px;
	left: 0;
	top: 150px;
	background: url(../img/circle3.png) 0 0 no-repeat;
	animation: yuan1 26s infinite linear;
}

.yuan1-icons2 {
	position: absolute;
	width: 66px;
	height: 66px;
	left: 30px;
	top: 0px;
	background: url(../img/circle2.png) 0 0 no-repeat;
	animation: yuan1 26s infinite linear;
}

.yuan1-icons3 {
	position: absolute;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	right: 20px;
	top: 120px;
	background-color: #333333;
	opacity: 0.2;
}

/*2*/

.yuan2-icons1 {
	position: absolute;
	width: 66px;
	height: 66px;
	right: 100px;
	top: 0px;
	background: url(../img/circle4.png) 0 0 no-repeat;
	animation: yuan1 23s infinite linear;
}

.yuan2-icons2 {
	position: absolute;
	width: 66px;
	height: 66px;
	left: -20px;
	top: 150px;
	background: url(../img/circle5.png) 0 0 no-repeat;
	animation: yuan1 18s infinite linear;
	animation: yuan1 23s infinite linear;
}

.yuan2-icons3 {
	position: absolute;
	width: 66px;
	height: 66px;
	right: 20px;
	bottom: 40px;
	background: url(../img/circle6.png) 0 0 no-repeat;
	animation: yuan1 23s infinite linear;
}

.yuan2-icons4 {
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	right: 40px;
	top: 100px;
	background-color: #02CECA;
	opacity: 0.4;
}

.yuan2-icons5 {
	position: absolute;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	left: -40px;
	top: -40px;
	background-color: yellowgreen;
	opacity: 0.4;
}

.yuan2-icons6 {
	position: absolute;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	right: -40px;
	top: 156px;
	background-color: #aaddee;
	opacity: 0.4;
}

.footer {
	width: 100%;
	min-width: 900px;
	color: #666666;
	font-size: 16px;
	background: #f1f1f1;
	text-align: center;
}

.footer .content {
	width: 1000px;
	margin: 0 auto;
}

.footer .fl {
	float: left;
	height: 60px;
	line-height: 60px;
	margin-left: 10px;
}

.footer .fr {
	float: right;
	height: 60px;
	line-height: 60px;
	margin-right: 10px;
}

@keyframes dt {
	0% {
		bottom: 4%;
		opacity: 1;
	}
	70% {
		bottom: 2%;
		opacity: 0;
	}
	100% {
		bottom: 4%;
		opacity: 1;
	}
}
@-webkit-keyframes dt{
	0% {
		bottom: 4%;
		opacity: 1;
	}
	70% {
		bottom: 2%;
		opacity: 0;
	}
	100% {
		bottom: 4%;
		opacity: 1;
	}
}
@-moz-keyframes dt{
	0% {
		bottom: 4%;
		opacity: 1;
	}
	70% {
		bottom: 2%;
		opacity: 0;
	}
	100% {
		bottom: 4%;
		opacity: 1;
	}
}

@keyframes yuan {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
@-webkit-keyframes yuan {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
@-moz-keyframes yuan{
0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@keyframes yuan1 {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(-360deg);
	}
}
@-webkit-keyframes yuan1 {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(-360deg);
	}
}
@-moz-keyframes yuan1{
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(-360deg);
	}
}
/*------------------虔诚------------------------*/

cube {
	position: absolute;
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(-5em) rotateX(-20deg) rotateY(45deg);
	transform: translateZ(-5em) rotateX(-20deg) rotateY(45deg);
	font-size: 1em;
}

cube * {
	/*background-image: -moz-radial-gradient(rgba(202,184,160,1),rgba(183,154,112,1));
background-image: -webkit-radial-gradient(rgba(202,184,160,1),rgba(183,154,112,1));*/
	/*border: 2px solid rgba(183,154,112,1);*/
	background-image: -moz-radial-gradient(rgba(75, 172, 198, 1), rgba(35, 112, 200, 1));
	background-image: -webkit-radial-gradient(rgba(75, 172, 198, 1), rgba(35, 112, 200, 1));
	/*border: 2px solid rgba(98,217,156,1);*/
	position: absolute;
	display: block;
}

cube.header {
	height: 8em;
	width: 13em;
	background: none;
	border: none;
	-webkit-transform: translateZ(0em) rotateX(0deg) rotateY(0deg);
	transform: translateZ(0em) rotateX(0deg) rotateY(0deg);
}

cube.header back {
	height: 8em;
	width: 13em;
	-webkit-transform: rotateX(180deg) translateZ(4em);
	-ms-transform: rotateX(180deg) translateZ(4em);
	transform: rotateX(180deg) translateZ(4em);
}

cube.header bottom {
	height: 8em;
	width: 13em;
	-webkit-transform: rotateX(-90deg) translateZ(4em);
	-ms-transform: rotateX(-90deg) translateZ(4em);
	transform: rotateX(-90deg) translateZ(4em);
	display: none;
}

cube.header front {
	height: 8em;
	width: 13em;
	-webkit-transform: rotateY(0deg) translateZ(4em);
	-ms-transform: rotateY(0deg) translateZ(4em);
	transform: rotateY(0deg) translateZ(4em);
	/*background:url(img/circle2.png) center center no-repeat rgba(75,172,198,1);*/
	text-align: center;
	line-height: 8em;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

cube.header left {
	height: 8em;
	width: 8em;
	-webkit-transform: rotateY(-90deg) translateZ(4em);
	-ms-transform: rotateY(-90deg) translateZ(4em);
	transform: rotateY(-90deg) translateZ(4em);
}

cube.header right {
	height: 8em;
	width: 8em;
	-webkit-transform: rotateY(90deg) translateZ(9em);
	-ms-transform: rotateY(90deg) translateZ(9em);
	transform: rotateY(90deg) translateZ(9em);
}

cube.header top {
	height: 8em;
	width: 13em;
	-webkit-transform: rotateX(90deg) translateZ(4em);
	-ms-transform: rotateX(90deg) translateZ(4em);
	transform: rotateX(90deg) translateZ(4em);
}

/*------------------------------*/

cube.body.body {
	height: 10em;
	width: 6em;
	background: none;
	border: none;
	-webkit-transform: translateZ(0em) rotateX(0deg) rotateY(0deg);
	transform: translateZ(0em) rotateX(0deg) rotateY(0deg);
}

cube.body.body back {
	height: 10em;
	width: 6em;
	-webkit-transform: rotateX(180deg) translateZ(3em);
	-ms-transform: rotateX(180deg) translateZ(3em);
	transform: rotateX(180deg) translateZ(3em);
}

cube.body.body bottom {
	height: 6em;
	width: 6em;
	-webkit-transform: rotateX(-90deg) translateZ(7em);
	-ms-transform: rotateX(-90deg) translateZ(7em);
	transform: rotateX(-90deg) translateZ(7em);
}

cube.body.body front {
	height: 10em;
	width: 6em;
	-webkit-transform: rotateY(0deg) translateZ(3em);
	-ms-transform: rotateY(0deg) translateZ(3em);
	transform: rotateY(0deg) translateZ(3em);
	background-color: rgb(202, 184, 160, 1);
	/*background:url('123.jpg') center center no-repeat rgb(202,184,160);*/
	background-size: 10%;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

cube.body.body left {
	height: 10em;
	width: 6em;
	-webkit-transform: rotateY(-90deg) translateZ(3em);
	-ms-transform: rotateY(-90deg) translateZ(3em);
	transform: rotateY(-90deg) translateZ(3em);
}

cube.body.body right {
	height: 10em;
	width: 6em;
	-webkit-transform: rotateY(90deg) translateZ(3em);
	-ms-transform: rotateY(90deg) translateZ(3em);
	transform: rotateY(90deg) translateZ(3em);
}

cube.body.body top {
	height: 6em;
	width: 6em;
	-webkit-transform: rotateX(90deg) translateZ(3em);
	-ms-transform: rotateX(90deg) translateZ(3em);
	transform: rotateX(90deg) translateZ(3em);
}


/*------------------------------*/

cube.hand {
	height: 8em;
	width: 3em;
	background: none;
	border: none;
	-webkit-transform: translateZ(0em) rotateX(0deg) rotateY(0deg);
	transform: translateZ(0em) rotateX(0deg) rotateY(0deg);
}

cube.hand back {
	height: 8em;
	width: 3em;
	-webkit-transform: rotateX(180deg) translateZ(1.5em) translateY(-3em);
	-ms-transform: rotateX(180deg) translateZ(1.5em) translateY(-3em);
	transform: rotateX(180deg) translateZ(1.5em) translateY(-3em);
}

cube.hand bottom {
	height: 3em;
	width: 3em;
	-webkit-transform: rotateX(-90deg) translateZ(9.5em);
	-ms-transform: rotateX(-90deg) translateZ(9.5em);
	transform: rotateX(-90deg) translateZ(9.5em);
}

cube.hand front {
	height: 8em;
	width: 3em;
	-webkit-transform: rotateY(0deg) translateZ(1.5em) translateY(3em);
	-ms-transform: rotateY(0deg) translateZ(1.5em) translateY(3em);
	transform: rotateY(0deg) translateZ(1.5em) translateY(3em);
}

cube.hand left {
	height: 8em;
	width: 3em;
	-webkit-transform: rotateY(-90deg) translateZ(1.5em) translateY(3em);
	-ms-transform: rotateY(-90deg) translateZ(1.5em) translateY(3em);
	transform: rotateY(-90deg) translateZ(1.5em) translateY(3em);
}

cube.hand right {
	height: 8em;
	width: 3em;
	-webkit-transform: rotateY(90deg) translateZ(1.5em) translateY(3em);
	-ms-transform: rotateY(90deg) translateZ(1.5em) translateY(3em);
	transform: rotateY(90deg) translateZ(1.5em) translateY(3em);
}

cube.hand top {
	height: 3em;
	width: 3em;
	-webkit-transform: rotateX(90deg) translateZ(-1.5em);
	-ms-transform: rotateX(90deg) translateZ(-1.5em);
	transform: rotateX(90deg) translateZ(-1.5em);
}


/*------------------------------*/

cube.foot {
	height: 8em;
	width: 2.5em;
	background: none;
	border: none;
	-webkit-transform: translateZ(0em) rotateX(0deg) rotateY(0deg);
	transform: translateZ(0em) rotateX(0deg) rotateY(0deg);
}

cube.foot back {
	height: 8em;
	width: 2.5em;
	-webkit-transform: rotateX(180deg) translateZ(2.75em) translateY(-3em);
	-ms-transform: rotateX(180deg) translateZ(2.75em) translateY(-3em);
	transform: rotateX(180deg) translateZ(2.75em) translateY(-3em);
}

cube.foot bottom {
	height: 5.5em;
	width: 2.5em;
	-webkit-transform: rotateX(-90deg) translateZ(8.2em);
	-ms-transform: rotateX(-90deg) translateZ(8.2em);
	transform: rotateX(-90deg) translateZ(8.2em);
}

cube.foot front {
	height: 8em;
	width: 2.5em;
	-webkit-transform: rotateY(0deg) translateZ(2.75em) translateY(3em);
	-ms-transform: rotateY(0deg) translateZ(2.75em) translateY(3em);
	transform: rotateY(0deg) translateZ(2.75em) translateY(3em);
}

cube.foot left {
	height: 8em;
	width: 5.5em;
	-webkit-transform: rotateY(-90deg) translateZ(2.7em) translateY(3em);
	-ms-transform: rotateY(-90deg) translateZ(2.7em) translateY(3em);
	transform: rotateY(-90deg) translateZ(2.7em) translateY(3em);
}

cube.foot right {
	height: 8em;
	width: 5.5em;
	-webkit-transform: rotateY(90deg) translateZ(-0.25em) translateY(3em);
	-ms-transform: rotateY(90deg) translateZ(-0.25em) translateY(3em);
	transform: rotateY(90deg) translateZ(-0.25em) translateY(3em);
}

cube.foot top {
	height: 5.5em;
	width: 2.5em;
	-webkit-transform: rotateX(90deg) translateZ(-0.25em);
	-ms-transform: rotateX(90deg) translateZ(-0.25em);
	transform: rotateX(90deg) translateZ(-0.25em);
}


/*------------------------------*/

cube.dress {
	height: 3em;
	width: 6em;
	background: none;
	border: none;
	-webkit-transform: translateZ(0em) rotateX(0deg) rotateY(0deg);
	transform: translateZ(0em) rotateX(0deg) rotateY(0deg);
}

cube.dress back {
	height: 3em;
	width: 6em;
	-webkit-transform: rotateX(180deg) translateZ(2.0em) rotateX(-33deg) translateY(-3em);
	-ms-transform: rotateX(180deg) translateZ(2.0em) rotateX(-33deg) translateY(-3em);
	transform: rotateX(180deg) translateZ(2.0em) rotateX(-33deg) translateY(-3em);
}

cube.dress front {
	height: 3em;
	width: 6em;
	-webkit-transform: rotateY(0deg) translateZ(2.0em) rotateX(33deg) translateY(3em);
	-ms-transform: rotateY(0deg) translateZ(2.0em) rotateX(33deg) translateY(3em);
	transform: rotateY(0deg) translateZ(2.0em) rotateX(33deg) translateY(3em);
}

cube.dress left {
	height: 3em;
	width: 6em;
	-webkit-transform: rotateY(-90deg) translateZ(2.0em) rotateX(33deg) translateY(3em);
	-ms-transform: rotateY(-90deg) translateZ(2.0em) rotateX(33deg) translateY(3em);
	transform: rotateY(-90deg) translateZ(2.0em) rotateX(33deg) translateY(3em);
}

cube.dress right {
	height: 3em;
	width: 6em;
	-webkit-transform: rotateY(90deg) translateZ(2.0em) rotateX(33deg) translateY(3em);
	-ms-transform: rotateY(90deg) translateZ(2.0em) rotateX(33deg) translateY(3em);
	transform: rotateY(90deg) translateZ(2.0em) rotateX(33deg) translateY(3em);
}


/*------------animate-------------*/

.lHand {
	animation: lhand 2s infinite linear;
	-moz-animation: lhand 2s infinite linear;
	/* Firefox */
	-webkit-animation: lhand 2s infinite linear;
	/* Safari 和 Chrome */
	-webkit-animation-direction: alternate;
}

@keyframes lhand {
	from {
		transform: rotateX(-50deg) rotateZ(-5deg);
	}
	to {
		transform: rotateX(50deg) rotateZ(5deg);
	}
}

@-moz-keyframes lhand
/* Firefox */

{
	from {
		-moz-transform: rotateX(-50deg) rotateZ(-5deg);
	}
	to {
		-moz-transform: rotateX(50deg) rotateZ(5deg);
	}
}

@-webkit-keyframes lhand
/* Safari 和 Chrome */

{
	from {
		-webkit-transform: rotateX(-50deg) rotateZ(-5deg);
	}
	to {
		-webkit-transform: rotateX(50deg) rotateZ(5deg);
	}
}


/*--------------------*/

.rHand {
	animation: rhand 2s infinite linear;
	-moz-animation: rhand 2s infinite linear;
	/* Firefox */
	-webkit-animation: rhand 2s infinite linear;
	/* Safari 和 Chrome */
	-webkit-animation-direction: alternate;
}

@keyframes rhand {
	from {
		transform: rotateX(50deg) rotateZ(5deg);
	}
	to {
		transform: rotateX(-50deg) rotateZ(-5deg);
	}
}

@-moz-keyframes rhand
/* Firefox */

{
	from {
		-moz-transform: rotateX(50deg) rotateZ(5deg);
	}
	to {
		-moz-transform: rotateX(-50deg) rotateZ(-5deg);
	}
}

@-webkit-keyframes rhand
/* Safari 和 Chrome */

{
	from {
		-webkit-transform: rotateX(50deg) rotateZ(5deg);
	}
	to {
		-webkit-transform: rotateX(-50deg) rotateZ(-5deg);
	}
}


/*--------------------*/

.LFoot {
	animation: lfoot 2s infinite linear;
	-moz-animation: lfoot 2s infinite linear;
	/* Firefox */
	-webkit-animation: lfoot 2s infinite linear;
	/* Safari 和 Chrome */
	-webkit-animation-direction: alternate;
}

@keyframes lfoot {
	from {
		transform: rotateX(30deg) rotateZ(5deg);
	}
	to {
		transform: rotateX(-30deg) rotateZ(-5deg);
	}
}

@-moz-keyframes lfoot
/* Firefox */

{
	from {
		-moz-transform: rotateX(30deg) rotateZ(5deg);
	}
	to {
		-moz-transform: rotateX(-30deg) rotateZ(-5deg);
	}
}

@-webkit-keyframes lfoot
/* Safari 和 Chrome */

{
	from {
		-webkit-transform: rotateX(30deg) rotateZ(5deg);
	}
	to {
		-webkit-transform: rotateX(-30deg) rotateZ(-5deg);
	}
}


/*--------------------*/

.rFoot {
	animation: rfoot 2s infinite linear;
	-moz-animation: rfoot 2s infinite linear;
	/* Firefox */
	-webkit-animation: rfoot 2s infinite linear;
	/* Safari 和 Chrome */
	-webkit-animation-direction: alternate;
}

@keyframes rfoot {
	from {
		transform: rotateX(-30deg) rotateZ(-5deg);
	}
	to {
		transform: rotateX(30deg) rotateZ(5deg);
	}
}

@-moz-keyframes rfoot
/* Firefox */

{
	from {
		-moz-transform: rotateX(-30deg) rotateZ(-5deg);
	}
	to {
		-moz-transform: rotateX(30deg) rotateZ(5deg);
	}
}

@-webkit-keyframes rfoot
/* Safari 和 Chrome */

{
	from {
		-webkit-transform: rotateX(-30deg) rotateZ(-5deg);
	}
	to {
		-webkit-transform: rotateX(30deg) rotateZ(5deg);
	}
}


/*--------------------*/

.header {
	animation: header 3s infinite ease-out;
	-moz-animation: header 3s infinite ease-out;
	/* Firefox */
	-webkit-animation: header 3s infinite ease-out;
	/* Safari 和 Chrome */
	-webkit-animation-direction: alternate;
}

@keyframes header {
	from {
		transform: rotateX(-8deg) rotateY(-5deg);
	}
	to {
		transform: rotateX(8deg) rotateY(5deg);
	}
}

@-moz-keyframes header
/* Firefox */

{
	from {
		-moz-transform: rotateX(-8deg) rotateY(-10deg);
	}
	to {
		-moz-transform: rotateX(8deg) rotateY(10deg);
	}
}

@-webkit-keyframes header
/* Safari 和 Chrome */

{
	from {
		-webkit-transform: rotateX(-8deg) rotateY(-10deg);
	}
	to {
		-webkit-transform: rotateX(8deg) rotateY(10deg);
	}
}


/*--------------------*/

.all {
	animation: all 16s infinite linear backwards;
	-moz-animation: all 16s infinite linear backwards;
	-webkit-animation: all 16s infinite linear backwards;
	/*-webkit-animation-direction:alternate;*/
}

@keyframes all {
	0% {
		transform: rotateY(0deg);
	}
	50% {
		transform: rotateY(180deg);
	}
	100% {
		transform: rotateY(360deg);
	}
}

@-moz-keyframes all{
/* Firefox */
0% {
		transform: rotateY(0deg);
	}
	50% {
		transform: rotateY(180deg);
	}
	100% {
		transform: rotateY(360deg);
	}
}

@-webkit-keyframes all{
/* Safari 和 Chrome */
0% {
		transform: rotateY(0deg);
	}
	50% {
		transform: rotateY(180deg);
	}
	100% {
		transform: rotateY(360deg);
	}
}


cube.all {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 16em;
	height: 18em;
	z-index: 11111;
	font-family: "aa";
}

cube.header front div {
	position: absolute;
	width: 100%;
}

cube.header front {
	background: url(../img/face.png) center center no-repeat;
	background-size: 100%;
}

cube.header back div {
	position: absolute;
	width: 100%;
	height: 100%;
	transform: translateY(0) rotate(180deg);
	text-align: center;
	background: rgba(0, 0, 0, 0);
	position: absolute;
	font-family: "aa";
}

cube.header back div p {
	background: rgba(0, 0, 0, 0);
	width: 100%;
	position: absolute;
	left: 50%;
	font-size: 3.5em;
	transform: translateX(-50%);
	font-family: "aa";
	top: 15%;
}

cube.body front div {
	position: absolute;
	width: 100%;
	height: 100%;
	font-size: 3.5em;
	text-align: center;
	padding-top: 15%;
	font-family: "aa";
}

cube.body back div {
	position: absolute;
	width: 100%;
	height: 100%;
	font-size: 3.5em;
	transform: translateY(-15%) rotate(180deg);
	text-align: center;
	background: rgba(0, 0, 0, 0);
	font-family: "aa";
}


@media screen and (min-width: 320px) and (max-width: 639px) {
	.content {
		min-width: 320px;
		width: 100%;
		margin: 0 auto;
	}
	.header-top{
		height: 70px;
	}
	.header-top .header-name h1{
		margin: 10px 0 0 0;
		font-size: 20px;
		line-height: 20px;
	}
	.header-top .content{
		line-height: 70px;
	}
	.header-top .header-name p span{
		display: none;
	}
	.content2 {
		min-width: 320px;
		width: 100%;
		margin: 0 auto;
	}
	.main .list2{
		height: 500px;
	}
	.main .list2 .content2{
		height: 500px;
	}
	.header .content {
		min-width: 380px;
	}
	.main .list1{
		height:800px;
	}
	.main .list1 .content2 {
		width: 100%;
		height: 1000px;
	}
	.main .list1 .list1-left{
		width: 100%;
		position:static;
		margin-top: 40px;
	}
	.main .list1 .list-text{
		position: static;
		width: 100%;
		margin-top: 40px;
	}
	.banner {
		min-width: 320px!important;
	}
	.banner .banner-tabel {
		min-width: 320px;
	}
	.main {
		min-width: 320px!important;
	}
	.main .box1 .content2 {
		min-width: 320px;
		width: 300px;
	}
	.main .box1 {
		height: 700px;
	}
	.main .box1 .box1-left,
	.main .box1 .box1-right{
	 padding-left: 0;
	}
	.main .box1 h5{
		font-size: 30px;
	}
	.main .box1 .box1-left p,
	.main .box1 .box1-right p{
	 	font-size:14px;
	}
	.main .box1 .myskills h4{
		font-size: 14px;
	}
	.main .box1 .b1 {
		margin-bottom: 5px;
	}
	.main .box1 .b1 li {
		display: block;
		width: 100%;
	}
	.main .box1 ul .break {
		float: none;
	}
	.main .box1 .b2 span,
	.main .box1 .b3 span,
	.box1 .b4 span {
		width: 100%;
		text-align: center;
		height: 30px;
		line-height: 30px;
	}
	.main .box1 .b2 {
		width: 100%;
	}
	.main .box1 .b3 ul li {
		margin-left: 2px;
		padding: 0;
		margin-bottom: 15px;
	}
	.main .box1 .b3 ul li:nth-child(4) {
		margin-left: 50px;
	}
	.main .box1 .b4 ul li {
		width: 90px;
		height: 25px;
		margin: 10px 30px;
	}
	.main .box1 .content2 h4 {
		width: 100%;
	}
	.main .equal .equal-text {
		left: -400px;
		width: 100%
	}
	.main .list1-left h2,
	.main .list-text h2{
		font-size: 14px;
	}

	.main .list2-text {
		width: 100%
	}
	.main .list1 {
		background-size: 100% 100%;
	}
	.main .list2 {
		background-size: 100% 100%;
	}
	.main .list1 h1,
	.main .list2 h1,
	.main .equal h1 {
		text-align: center;
		font-size: 30px;
	}
	.main .equal .content2>h1{
		font-size: 36px;
	}
	
	.footer {
		min-width: 320px!important;
	}
	.footer .fl {
		float: none!important;
		display: block!important;
		text-align: left;
		margin-left: 20%;
	}
	.footer .content {
		width: 320px!important;
	}
	.footer .fr {
		float: none!important;
		display: block;
		text-align: left;
		margin-left: 20%;
	}
	.main .last {
		position: relative;
	}
	.main .last .yuan {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -30%);
	}
	.main .list2 .mySelf{
		left: 0;
	}
	/*自我评价*/
	.main .list2 .mySelf h1{
		font-size: 30px;
	}
	.main .list2 .mySelf h2{
		font-size: 14px;
	}
	.main .list2 .mySelf h2 span{
		font-size: 20px
	}
	/*实习经历，实训经历*/
	.main .list1 .list1-left h4,
	.main .list-text h4{
		font-size: 16px;
	}
	/*项目经验*/
	.main .list1 .list1-left h1{
		font-size: 30px;
	}
	.main .equal{
		height: 900px;
	}
	.main .equal .content2{
		height: 900px;
	}
	.main .equal .equal-text,
	.main .equal .equal-right{
		position: static;
		margin-top: 10px;
		height: auto;
		width: 100%;
	}
	.main .equal .equal-text p,
	.main .equal .equal-right p{
		font-size: 14px;
	}
	.main .equal .equal-text h1 a,
	.main .equal-right h1{
		font-size: 26px;
	}
	.main .equal-text h2,
	.main .equal-right h2{
		font-size: 16px;
	}
}

@media screen and (min-width: 639px) and (max-width: 959px) {
	.content {
		min-width: 640px;
		width: 640px;
		margin: 0 auto;
	}

	.content2 {
		min-width: 640px;
		width: 640px;
		margin: 0 auto;
	}
	.banner {
		min-width: 640px!important;
	}
	.banner .banner-tabel {
		min-width: 640px;
	}
	.main {
		min-width: 640px!important;
	}
	.main .box1 .box1-right,
	.main .box1 .box1-left,
	.main .box1 h5,
	.main .myskills{
		padding-left: 5%;
	}
	.main .box1 .content2 {
		min-width: 640px;
		width: 600px;
	}
	.main .box1 ul .break {
		float: none;
	}
	.main .box1 .b2 span,
	.main .box1 .b3 span {
		width: 90px;
		height: 90px;
		line-height: 90px;
	}
	.main .box1 .b2 {
		width: 100%;
	}
	.main .box1 .b3 ul li {
		margin-left: 2px;
		padding: 0;
	}
	.main .box1 .b4 span {
		width: 90px;
		height: 45px;
		line-height: 50px;
	}
	.main .box1 .b4 ul li {
		width: 90px;
		height: 25px;
		margin: 10px 20px;
	}
	.main .box1 .content2 h4 {
		width: 100%;
	}
	.main .list2-text {
		right: -200px;
		width: 50%
	}
	.main .list1 .list-text {
		right: -200px;
		width: 50%
	}
	.main .equal .equal-text {
		left: -200px;
		width: 50%
	}
	.main .list1 .content2 {
		width: 100%
	}
	.main .equal .content2 {
		width: 100%
	}
	.main .list2 .content2 {
		width: 100%
	}
	.main .list1 {
		background-size: 100% 100%;
	}
	.main .list2 {
		background-size: 100% 100%;
	}
	.main .equal .equal-right,
	.main .equal .equal-text{
		width: 48%;
	}
	.main .list1-left{
		width: 50%;
	}
	.footer {
		min-width: 640px!important;
	}
	.footer .fl {
		float: none!important;
		display: block!important;
		text-align: left;
		margin-left: 40%;
	}
	.footer .content {
		width: 640px!important;
	}
	.footer .fr {
		float: none!important;
		display: block;
		text-align: left;
		margin-left: 40%;
	}
}

@media screen and (min-width: 959px) and (max-width: 1119px) {
	.content {
		width: 100%;
		margin: 0 auto;
	}
	.main .list1 .content2 {
		width: 800px
	}
	.main .equal .content2 {
		width: 800px
	}
	.main .list2 .content2 {
		width: 800px
	}
	.main .list1 .list-text {
		width: 50%
	}
	.main .equal .equal-right,
	.main .equal .equal-text{
		width: 380px;
	}
	.main .list1 .list1-left{
		width: 400px;
	}

	.main .list1 {
		background-size: 100% 100%;
	}
	.main .list2 {
		background-size: 100% 100%;
	}
	.footer {
		min-width: 800px!important;
		width: 100%;
	}
	.footer .content {
		width: 800px!important;
	}
	
}


